glibmm2.4 2.60.0-1 source package in Ubuntu

Changelog

glibmm2.4 (2.60.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libglib2.0-dev to 2.59.2
  * Don't have libglibmm-2.4-doc's depend on lynx | www-browser
  * Have libglibmm-2.4-doc suggest devhelp

 -- Jeremy Bicha <email address hidden>  Wed, 20 Mar 2019 01:29:15 -0400

Upload details

Uploaded by:
Debian GNOME Maintainers on 2019-03-20
Uploaded to:
Experimental
Original maintainer:
Debian GNOME Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-05-07 main libs

Downloads

File Size SHA-256 Checksum
glibmm2.4_2.60.0-1.dsc 2.2 KiB 805847a07476a3f9dbfe0ed8428797a438c675b926c8f50511965145169f5e01
glibmm2.4_2.60.0.orig.tar.xz 1.5 MiB 098fa4cbdbf31e76181b4990a1042bb1585a3ccda0566e60656acd03ec07b7e8
glibmm2.4_2.60.0-1.debian.tar.xz 9.1 KiB 04253f34891e1b51933f9936839c9810a99ee4a12b2c27ab1265abd6b448dbfd

Available diffs

No changes file available.

Binary packages built by this source

libglibmm-2.4-1v5: C++ wrapper for the GLib toolkit (shared libraries)

 GLib is a low-level general-purpose library used mainly by GTK+/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 This package contains shared libraries.

libglibmm-2.4-1v5-dbgsym: debug symbols for libglibmm-2.4-1v5
libglibmm-2.4-dev: C++ wrapper for the GLib toolkit (development files)

 GLib is a low-level general-purpose library used mainly by GTK+/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 This package contains development files.

libglibmm-2.4-doc: C++ wrapper for the GLib toolkit (documentation)

 GLib is a low-level general-purpose library used mainly by GTK+/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 This package contains reference documentation and examples.